import crypto from "crypto";
import { readFileSync } from "fs";

export default function (input) {
	const sign = crypto.createSign("sha1");
	sign.write(input);
	sign.end();

	const signature = sign.sign(readFileSync(process.cwd() + "/src/lib/PrivateKey.pem"));
	return signature.toString("base64");
}
